<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-vnd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style>
      .cls-1-vnd{fill:#da251d;}
      .cls-2-vnd{fill:#fff;}
    </style>
    <rect class="cls-1-vnd" width="36" height="36" rx="4"/>
      <path class="cls-2-vnd" d="M20.63,12.13a7.79,7.79,0,0,1,1.59,1.53V9.58H17.33V7.84h4.89V5.71h2.55V7.84h1.95V9.58H24.77V27.31H22.4V25.12a5.74,5.74,0,0,1-2.19,2.12,6.23,6.23,0,0,1-2.88.64,5.86,5.86,0,0,1-4.56-2.2,8.57,8.57,0,0,1-1.92-5.85,10.09,10.09,0,0,1,1.75-5.95,5.76,5.76,0,0,1,5-2.5A5.72,5.72,0,0,1,20.63,12.13ZM18.14,25.57a3.61,3.61,0,0,0,3-1.57,7.42,7.42,0,0,0,1.19-4.52,6.73,6.73,0,0,0-1.22-4.41,3.78,3.78,0,0,0-3-1.44,4,4,0,0,0-3.23,1.53,7,7,0,0,0-1.24,4.5,7.8,7.8,0,0,0,1.06,4.22A3.76,3.76,0,0,0,18.14,25.57Zm-3.81,3.75h9.39v1.74H14.33Z"/>
    </svg>
  </template>
